<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <img src="project2_1.png"> 
    <img src="project2_2.png"> 
    <img src="project2_3.png"> 
    <img src="project2_4.png"> 
    <img src="project2_5.png"> 
    <img src="project2_6.png"> 
    <img src="project2_7.png">     
  </body>
</html>

